.title_overlay {
    background-size: cover;
}
.page-id-49 .title_overlay {
    top: auto!important;
    bottom: 0;
    height: 130px!important;
}
.page-id-49 .title_subtitle_holder {
    padding: 10px 0!important;
    vertical-align: bottom!important;
}

/* Gravity form tests fix */
body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea
{
    margin: 0!important;
}

/* Deasease risk test */
#gform_3 #field_3_7, #gform_3 #field_3_8, #gform_3 #field_3_9, #gform_3 #field_3_13, #gform_3 #field_3_15 {
    text-align: center;
}
.imp-height {
    width: calc(50% - 8px);
    margin: auto;
}
.imp-height #field_3_12 {
    text-align: center;
}
.imp-height #field_3_12 div.ginput_container {
    display: flex;
}
.imp-height #field_3_16 {
    transform: translateY(-80px);
    width: 50%;
    margin-left: 50% !important;
}
.imp-height #input_3_12 {
    width: 50%;
}
.imp-height #input_3_16 {
    width: 100%;
}
#gform_3 #field_3_37 {
    display: none;
}
#gform_3 #field_3_39 {
    text-align: left!important;
}
#gform_3 #field_3_39 a {
    word-wrap: break-word;
}

/* Gap to success test */
#gform_2 #field_2_3 {
    text-align: center;
}
#gform_2 #input_2_3 {
    display: flex;
    justify-content: space-around;
}
#gform_2 #input_2_4 {
    display: flex;
    justify-content: center;
}
#gform_2 #input_2_4 li {
    padding: 0 10px!important;
}
#gform_2 #field_2_40, #gform_2 #field_2_41, #gform_2 #field_2_42, #gform_2 #field_2_43, #gform_2 #field_2_44 {
    width: 120px;
    position: absolute;
}
#gform_2 #field_2_8, #gform_2 #field_2_10, #gform_2 #field_2_14, #gform_2 #field_2_15, #gform_2 #field_2_16 {
    text-align: center;
    padding-top: 60px;
}
#gform_2 #input_2_8, #gform_2 #input_2_10, #gform_2 #input_2_14, #gform_2 #input_2_15, #gform_2 #input_2_16 {
    display: flex;
    justify-content: space-around;
}
#gform_2 #field_2_53 {
    text-align: center;
}
#gform_2 #field_2_19 {
    position: absolute;
    top: 200px;
    left: 150px;
    transform: none;
}
#gform_2 #field_2_20 {
    position: absolute;
    left: 39%;
    bottom: 100px;
}
#gform_2 #field_2_20 div, #gform_2 #field_2_20 div input{
    text-align: center;
}
#gform_2 #field_2_20 label {
    color: #ffffff;
}
#gform_2 #field_2_20 div input {
    color: #ffffff;
    font-size: 30px;
    font-weight: 900;
    background-color: transparent;
}
#gform_2 #field_2_19 div, #gform_2 #field_2_19 div input {
    text-align: center;
}
#gform_2 #field_2_19 div input {
    color: #ef6c6c;
    font-size: 30px;
    font-weight: 900;
}
#gform_2 #field_2_24 table tr {
    border-bottom: 2px solid #818181;
}
#gform_2 #field_2_24 table tr:last-of-type {
    border-bottom: none;
}
#gform_2 #field_2_24 table td {
    text-align: left;
}
#gform_2 #field_2_54 {
    text-align: center;
}

@media screen and (min-width: 1200px) {
    #gform_2 #field_2_19 {
        left: 250px;
    }
    #gform_2 #field_2_20 {
        left: 41%;
    }
}

@media screen and (max-width: 1000px) {
    .page-id-49 .title_subtitle_holder .title_subtitle_holder_inner {
        padding-bottom: 10px;
    }
}

@media screen and (min-width: 1000px) {
    .title_overlay {
        height: 229px!important;
    }
}
@media screen and (max-width: 991px) {
    #gform_2 .dontprint {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .page-id-49 .title_overlay {
        height: 110px!important;
    }
    #gform_3 #field_3_1 .gchoice_3_1_0, #gform_3 .gchoice_3_1_1, #gform_3 .gchoice_3_2_0, #gform_3 .gchoice_3_2_1 {
        text-align: center!important;
        width: 50%!important;
    }
    #gform_3 .ginput_container, #gform_3 .ginput_container_radio {
        margin-top: 1em!important;
    }
    .imp-height #field_3_16 {
        transform: translateY(-30px);
        width: 100%;
        margin-left: 0!important;
    }
    .imp-height #input_3_12 {
        width: 100%;
    }
    #gform_2 #field_2_40, #gform_2 #field_2_41, #gform_2 #field_2_42, #gform_2 #field_2_43, #gform_2 #field_2_44 {
        width: 90px;
    }
    #gform_2 #field_2_8, #gform_2 #field_2_10, #gform_2 #field_2_14, #gform_2 #field_2_15, #gform_2 #field_2_16 {
        padding-top: 20px;
    }
    #gform_2 #input_2_8 li, #gform_2 #input_2_10 li, #gform_2 #input_2_14 li, #gform_2 #input_2_15 li, #gform_2 #input_2_16 li {
        display: flex;
        align-items: center;
    }
    #gform_2 #field_2_10, #gform_2 #field_2_14, #gform_2 #field_2_15, #gform_2 #field_2_16 {
        padding-top: 0;
    }
    #gform_2 #field_2_10 label, #gform_2 #field_2_14 label, #gform_2 #field_2_15 label, #gform_2 #field_2_16 label {
        width: 77%;
    }
    #gform_2 #field_2_19 {
        left: 25px;
    }
    #gform_2 #field_2_20 {
        left: 30%;
        bottom: 68px;
    }
}
@media screen and (max-width: 600px) {
    .imp-height {
        width: 100%;
    }
    #gform_2 #input_2_3 {
        flex-direction: column;
    }
    #gform_2 #field_2_40, #gform_2 #field_2_41, #gform_2 #field_2_42, #gform_2 #field_2_43, #gform_2 #field_2_44 {
        width: 70px;
    }
    #gform_2 #field_2_20 {
        text-align: center;
        position: unset;
    }
    #gform_2 #field_2_20 label {
        color: #818181
    }
    #gform_2 #field_2_20 div input {
        color: #708DAB;
        line-height: 20px;
        background-color: #ffffff;
    }
    #gform_2 #field_2_19 {
        text-align: center;
        position: unset;
    }
    #gform_2 #field_2_19 div input {
        line-height: 20px;
    }
}
@media screen and (max-width: 480px) {
    .page-id-49 .title_overlay {
        height: 70px!important;
    }
    #gform_2 #field_2_8, #gform_2 #field_2_10, #gform_2 #field_2_14, #gform_2 #field_2_15, #gform_2 #field_2_16 {
        text-align: right;
    }
}